@charset "utf-8";
/*---------------------------------------------------------
 kyogikai ã°ã°ã£ã¨ããã¾è¦³åå®£ä¼æ¨é²åä¼äºåå±ã«ã¤ãã¦
----------------------------------------------------------*/
#container.kyogikai #content.page_top .main {
    margin-top: 230px;
    padding: 20px;
    background: url(../img/list/miryoku/img_main_bg.png) repeat-y
    }
#container.kyogikai #content.page_top .main .content_wrap {
    padding: 20px;
    background: #fff
    }
#container.kyogikai #content.page_top .sec1.side {
    margin-top: 230px
    }
#container.kyogikai #content.page_top .main .mb10 {
    margin-bottom: 10px
    }
#container.kyogikai #content.page_top .main .mb40 {
    margin-bottom: 40px
    }
#container.kyogikai #content.page_top .main h1 {
    margin-bottom: 30px;
    padding: 1em 0 1em 1em;
    background-color: rgba(204, 228, 255, 0.3);
    border-top: solid 3px #364e96;
    border-bottom: solid 3px #364e96;
    color: #364e96;
    font-size: 24px;
    font-weight: bold
    }
#container.kyogikai #content.page_top .main h2 {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: #cce4ff 3px solid;
    font-size: 18px;
    font-weight: bold
    }
#container.kyogikai #content.page_top .main h2:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px #5472cd;
    bottom: -3px;
    width: 10%
    }
#container.kyogikai #content.page_top .main ol {
    padding-left: 1.5em;
    padding-right: 2em
    }
#container.kyogikai #content.page_top .main .pdf_link {
    background: url(../img/page/gtia/icon_pdf.png) left center no-repeat;
    padding-left: 35px;
    margin-bottom: 40px
    }
#container.kyogikai #content.page_top .main .green_box {
    border: 1px solid #008732;
    border-radius: 10px;
    padding: 15px 30px
    }
#container.kyogikai #content.page_top .main .green_box img {
    padding-right: 2em
    }
#container.kyogikai #content.page_top .main .green_box p {
    color: #3B939A;
    display: table-cell;
    vertical-align: middle;
    height: 120px;
    font-size: 16px
    }
#container.kyogikai #content.page_top .main .kyogikai {
    margin: 0 auto;
    padding: 10px 20px;
    width: 700px;
    border: #3faf61 2px solid;
    border-radius: 10px;
    text-align: center
    }
#container.kyogikai #content.page_top .main .kyogikai h3 {
    margin: -10px -20px 10px;
    padding: 10px;
    background: #3faf61;
    text-align: center;
    color: #fff;
    font-size: 18px
    }
#container.kyogikai #content.page_top .main .kyogikai p strong {
    font-size: 16px;
    font-weight: bold
    }
/*---------------------------------------------------------
 gtia å¬çè²¡å£æ³äººç¾¤é¦¬çè¦³åç©ç£å½éåä¼ã«ã¤ãã¦
----------------------------------------------------------*/
#container.gtia #content.page_top .main {
    margin-top: 230px;
    padding: 20px;
    background: url(../img/list/miryoku/img_main_bg.png) repeat-y
    }
#container.gtia #content.page_top .main .content_wrap {
    padding: 20px;
    background: #fff
    }
#container.gtia #content.page_top .sec1.side {
    margin-top: 230px
    }
#container.gtia #content.page_top .main .mb10 {
    margin-bottom: 10px
    }
#container.gtia #content.page_top .main .mb40 {
    margin-bottom: 40px
    }
#container.gtia #content.page_top .main h1 {
    margin-bottom: 30px;
    padding: 1em 0 1em 1em;
    background-color: rgba(204, 228, 255, 0.3);
    border-top: solid 3px #364e96;
    border-bottom: solid 3px #364e96;
    color: #364e96;
    font-size: 24px;
    font-weight: bold
    }
#container.gtia #content.page_top .main h2 {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: #cce4ff 3px solid;
    font-size: 18px;
    font-weight: bold
    }
#container.gtia #content.page_top .main h2:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px #5472cd;
    bottom: -3px;
    width: 10%
    }
#container.gtia #content.page_top .main ol {
    padding-left: 1.5em;
    padding-right: 2em
    }
#container.gtia #content.page_top .main h3 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px
    }
#container.gtia #content.page_top .main h4 {
    font-weight: bold
    }
#container.gtia #content.page_top .main .gaiyou dt {
    font-weight: bold;
    width: 100px;
    float: left
    }
#container.gtia #content.page_top .main .small {
    font-size: 12px
    }
#container.gtia #content.page_top .main .soshikizu {
    text-align: center
    }
#container.gtia #content.page_top .main .meibo_list dl {
    border-bottom: 1px dotted #CCC
    }
#container.gtia #content.page_top .main .meibo_list dt {
    margin: 15px 0;
    padding: 0 0 0 1.5em;
    width: 15%;
    background: #E0E2E2;
    color: #666;
    text-align: center;
    letter-spacing: 1.5em;
    float: left
    }
#container.gtia #content.page_top .main .meibo_list .position {
    letter-spacing: 0;
    padding-left: 0;
    margin-top: 0
    }
#container.gtia #content.page_top .main .meibo_list dd {
    margin: 15px
    }
#container.gtia #content.page_top .main .meibo_list .posi {
    width: 35%;
    float: left
    }
#container.gtia #content.page_top .main .meibo_list .name {
    width: 25%;
    float: left
    }
#container.gtia #content.page_top .main .meibo_list .w_full {
    width: 70%;
    float: left;
    margin-top: 0
    }
#container.gtia #content.page_top .main .pdf_list ul {
    border-bottom: 1px dotted #CCC;
    margin-bottom: 15px
    }
#container.gtia #content.page_top .main .pdf_list:last-child {
    border: none
    }
#container.gtia #content.page_top .main .pdf_list h4 {
    background: url(../img/ico_arrow_rb.png) left center no-repeat;
    display: block;
    font-weight: bold;
    padding: 4px 0 4px 16px;
    text-decoration: none
    }
#container.gtia #content.page_top .main .pdf_list {
    margin: 0 auto
    }
#container.gtia #content.page_top .main .pdf_list li {
    width: 20%;
    float: left;
    background: url(../img/page/gtia/icon_pdf.png) left center no-repeat;
    padding-left: 35px;
    margin-bottom: 15px
    }
#container.gtia #content.page_top .main .link_btn {
    margin: 0 0 0 50px
    }
#container.gtia #content.page_top .main .link_btn li {
    margin: 0 20px 0 0;
    float: left
    }
#container.gtia #content.page_top .main .link_btn li:last-child {
    margin: 0
    }
#container.gtia #content.page_top .main a.pdf_btn {
    position: relative;
    display: block;
    margin: 0 auto 10px;
    padding: 10px;
    width: 350px;
    background: #fff;
    border-radius: 25px;
    border: #4fa4af 1px solid;
    text-align: center;
    text-decoration: none;
    color: #4fa4af
    }
#container.gtia #content.page_top .main a.pdf_btn:after {
    position: absolute;
    content: ">";
    top: 50%;
    right: 20px;
    margin-top: -14px;
    font-size: 11px
    }
#container.gtia #content.page_top .main a.pdf_btn:hover {
    opacity: 1;
    background: #4fa4af;
    color: #fff
    }
/*---------------------------------------------------------
 kyoukai åå¸çºæè¦³ååä¼ã®é£çµ¡å
----------------------------------------------------------*/
#container.kyoukai #content.page_top .main {
    margin-top: 230px;
    padding: 20px;
    background: url(../img/list/miryoku/img_main_bg.png) repeat-y
    }
#container.kyoukai #content.page_top .main .content_wrap {
    padding: 20px;
    background: #fff
    }
#container.kyoukai #content.page_top .sec1.side {
    margin-top: 230px
    }
#container.kyoukai #content.page_top .main .mb10 {
    margin-bottom: 10px
    }
#container.kyoukai #content.page_top .main .mb40 {
    margin-bottom: 40px
    }
#container.kyoukai #content.page_top .main h1 {
    margin-bottom: 30px;
    padding: 1em 0 1em 1em;
    background-color: rgba(204, 228, 255, 0.3);
    border-top: solid 3px #364e96;
    border-bottom: solid 3px #364e96;
    color: #364e96;
    font-size: 24px;
    font-weight: bold
    }
#container.kyoukai #content.page_top .main h2 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    padding-left: 15px
    }
#container.kyoukai #content.page_top .main .kenou_area h2 {
    background: #DB6E88
    }
#container.kyoukai #content.page_top .main .seibu_area h2 {
    background: #5BACD8
    }
#container.kyoukai #content.page_top .main .toubu_area h2 {
    background: #EA9357
    }
#container.kyoukai #content.page_top .main .tonenumata_area h2 {
    background: #817BAF
    }
#container.kyoukai #content.page_top .main .agatsuma_area h2 {
    background: #8DB749
    }
#container.kyoukai #content.page_top .main .other h2 {
    background: #9FA9AA
    }
#container.kyoukai #content.page_top .main .box {
    background: #fff;
    margin-bottom: 20px;
    padding: 14px 20px 4px 20px
    }
#container.kyoukai #content.page_top .main .kenou_area .box {
    border: 1px solid #DB6E88
    }
#container.kyoukai #content.page_top .main .seibu_area .box {
    border: 1px solid #5BACD8
    }
#container.kyoukai #content.page_top .main .toubu_area .box {
    border: 1px solid #EA9357
    }
#container.kyoukai #content.page_top .main .tonenumata_area .box {
    border: 1px solid #817BAF
    }
#container.kyoukai #content.page_top .main .agatsuma_area .box {
    border: 1px solid #8DB749
    }
#container.kyoukai #content.page_top .main .other .box {
    border: 1px solid #9FA9AA
    }
#container.kyoukai #content.page_top .main dl {
    width: 256px;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: -0.5em
    }
#container.kyoukai #content.page_top .main li {
    width: 256px;
    margin-bottom: 20px;
    padding: 0 0 0 15px;
    display: inline-block;
    vertical-align: top
    }
#container.kyoukai #content.page_top .main h3 {
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    clear: left
    }
#container.kyoukai #content.page_top .main .kenou_area h3 {
    color: #DB6E88;
    border-bottom: 2px solid #DB6E88
    }
#container.kyoukai #content.page_top .main .seibu_area h3 {
    color: #5BACD8;
    border-bottom: 2px solid #5BACD8
    }
#container.kyoukai #content.page_top .main .toubu_area h3 {
    color: #EA9357;
    border-bottom: 2px solid #EA9357
    }
#container.kyoukai #content.page_top .main .tonenumata_area h3 {
    color: #817BAF;
    border-bottom: 2px solid #817BAF
    }
#container.kyoukai #content.page_top .main .agatsuma_area h3 {
    color: #8DB749;
    border-bottom: 2px solid #8DB749
    }
#container.kyoukai #content.page_top .main .other h3 {
    color: #9FA9AA;
    border-bottom: 2px solid #9FA9AA
    }
#container.kyoukai #content.page_top .main dt {
    padding: 0 0 0 15px;
    letter-spacing: normal
    }
#container.kyoukai #content.page_top .main .kenou_area dt {
    background: url(../img/page/kyoukai/ico_arrow_kenou.png) left 5px no-repeat;
    background-size: 8px 13px
    }
#container.kyoukai #content.page_top .main .seibu_area dt {
    background: url(../img/page/kyoukai/ico_arrow_seibu.png) left 5px no-repeat;
    background-size: 8px 13px
    }
#container.kyoukai #content.page_top .main .toubu_area dt {
    background: url(../img/page/kyoukai/ico_arrow_toubu.png) left 5px no-repeat;
    background-size: 8px 13px
    }
#container.kyoukai #content.page_top .main .tonenumata_area dt {
    background: url(../img/page/kyoukai/ico_arrow_tonenumata.png) left 5px no-repeat;
    background-size: 8px 13px
    }
#container.kyoukai #content.page_top .main .agatsuma_area dt {
    background: url(../img/page/kyoukai/ico_arrow_agatsuma.png) left 5px no-repeat;
    background-size: 8px 13px
    }
#container.kyoukai #content.page_top .main .other li {
    background: url(../img/page/kyoukai/ico_arrow_other.png) left 5px no-repeat;
    background-size: 8px 13px
    }
#container.kyoukai #content.page_top .main dd {
    background: url(../img/page/kyoukai/ico_tel.png) left 1px no-repeat;
    background-size: 15px 14px;
    padding: 0 0 0 20px;
    margin: 0 0 0 15px;
    line-height: 18px;
    letter-spacing: normal
    }
#container.kyoukai #content.page_top .main .remark {
    font-size: 12px
    }
/*---------------------------------------------------------
 omotenashi ããã¦ãªãã¬ã¤ãç¹é
----------------------------------------------------------*/
#container.omotenashi #content.page_top .main {
    margin-top: 230px;
    padding: 20px;
    background: url(../img/list/miryoku/img_main_bg.png) repeat-y
    }
#container.omotenashi #content.page_top .main .content_wrap {
    padding: 20px;
    background: #fff
    }
#container.omotenashi #content.page_top .sec1.side {
    margin-top: 230px
    }
#container.omotenashi #content.page_top .main h1 {
    margin-bottom: 30px;
    padding: 1em 0 1em 1em;
    background-color: rgba(204, 228, 255, 0.3);
    border-top: solid 3px #364e96;
    border-bottom: solid 3px #364e96;
    color: #364e96;
    font-size: 24px;
    font-weight: bold
    }
#container.omotenashi #content.page_top .main .guide_list {
    border: 3px solid #C8D6D6;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px
    }
#container.omotenashi #content.page_top .main .guide_list .img {
    width: 180px;
    float: left
    }
#container.omotenashi #content.page_top .main .guide_list .right {
    width: 590px
    }
#container.omotenashi #content.page_top .main .guide_list .right h2 {
    color: #2D878E;
    font-size: 20px;
    margin-bottom: 5px
    }
#container.omotenashi #content.page_top .main .guide_list .right p {
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px
    }
#container.omotenashi #content.page_top .main .guide_list .right table {
    margin-bottom: 10px
    }
#container.omotenashi #content.page_top .main .guide_list .right th {
    width: 100px
    }
#container.omotenashi #content.page_top .main .guide_list .right a {
    background: #4fa4af url(../img/ico_arrow_rgc.png) no-repeat scroll 97% center/18px auto;
    border-radius: 35px;
    display: block;
    line-height: 35px;
    margin: 0 auto;
    padding-right: 20px;
    text-align: center;
    width: 320px
    }
#container.omotenashi #content.page_top .main .guide_list .right a img {
    padding-left: 15px
    }